Bug 480250 - EL-5 branch of python-kiwi
EL-5 branch of python-kiwi
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-kiwi (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-15 17:14 EST by Jeffrey C. Ollie
Modified: 2009-01-26 20:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-26 20:08:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2009-01-15 17:14:39 EST
I would like to get python-kiwi into EPEL.  Is it alright if I request a branch for EL-5?
Comment 1 Konstantin Ryabitsev 2009-01-21 17:55:16 EST
Jeff: I'll take care of it. :)

Package Change Request
======================
Package Name: python-kiwi
New Branches: EL-5
Owners: icon
Comment 2 Jeffrey C. Ollie 2009-01-21 21:58:51 EST
Thanks!
Comment 3 Kevin Fenzi 2009-01-23 18:07:16 EST
cvs done.
Comment 4 Konstantin Ryabitsev 2009-01-26 20:08:29 EST
Built.

Note You need to log in before you can comment on or make changes to this bug.